Thème PrestaShop adaptatif pour une épicerie

120 €
7
ventes
16
collections
Ajouter à la collection
Le produit fait partie du programme de fidélité.
D'autres choses à choisir:
  • Si vous ne voulez pas perdre votre temps en installant le modèle, n'hésitez pas à commander l'assistance des experts.
    L'installation sera achevée dans les 24 heures par notre Centre de services une fois que les données d'accès à votre serveur d'hébergement serons reçues. Support en anglais.
  • Ce service inclut :

    - Installation GRATUITE du modèle. - Installation et configuration des méthodes de paiement. - Installation et configuration des méthodes d'expédition. - Importation et configuration des classes, règles et tarifs fiscaux. - Importation et configuration des devises. - Mise à jour des contacts du magasin.

    En outre, nos experts vous diront également quoi et où a été changé et mis à jour dans votre magasin afin que vous puissiez l'apprendre.

    Temps du démarrage du magasin - jusqu'à 24 heures.
Avec la licence de site unique pour le modèle, vous bénéficiez d'une autorisation incessible et non-exclusive d'utiliser le modèle sur un seul domaine.
$0 $0
Prix total Toutes taxes comprises 120 €
Ajouter au panier
Ajouter à la collection
  • Les idées du design propre et minimaliste sont mises en oeuvre dans ce modèle pour sites PrestaShop facile à utiliser et stylé. Le thème FlexMarket vous aidera à lancer un bon site d'épicerie. Ne ratez pas la chance de créer une boutique en ligne excellente.
  • Propriétés

    PrestaShop Compatibility:
    PrestaShop Engine:
    1.7
    Animation:
    HTML plus JS
    Currencies:
    USD EUR
    Features:
    Panneau d'administration Bootstrap Adaptatif Retina Ready
    Installation:
    Les instructions d'installation et de mise en place sont attachées (cherchez le dossier Documentation).
    Language support:
    English French Spanish Russian German

    Configuration logicielle requise et exigences d'hébergement

    Adobe Photoshop CS+

    For opening & changing files with .psd formats.

    Serveur Apache

    To develop and maintain an open-source HTTP server.

    MySQL 4.1.14 or later

    For database management.

    Sublime Text2 or later, Notepad++ or any php-editor

    For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)

    PHP v. 5 or higher

Voir tous les modèles similaires
Vous aimerez également
Voir toutes les catégories
Essayez de rechercher par catégorie
Bonjour ! Je suis prête à vous aider !
chat en ligne Merci d'entrer votre numéro de téléphone

Consultant

Nous vous aiderons à choisir le bon produit.

Assistance

Aide gratuite aux clients actuels.

Facturation

Problèmes avec votre commande ? Faites-nous en signe.

Call Back

Merci d'entrer votre numéro de téléphone et notre gestionnaire va vous contacter d'ici les 24 prochaines heures

Nous vous contacterons!
Notre gestionnaire du service à la clientèle va appeler au numéro suivant %PHONE% pendant une minute